/***** Ubytovna Cesky Krumlov - hotId = 8697 *****/
body {
    background: #361914;
}

#head {
    background: url("graphics/header-bg.png") no-repeat scroll 274px 12px transparent;
    height: 160px;
    padding-top: 0;
    width: 906px;
}

.header_contact {
    background-image: url('graphics/header_contact_bg.gif');
}

#bg2 {
    background-image: url("graphics/bg-flowers.gif");
    min-height: 930px;
}

#bg4 {
    background: url("graphics/head-bg.png") no-repeat 0 10px transparent;
}

#menu {
    padding-top: 27px;
}

#content_in2 {
    min-height: 490px;
    padding: 10px 20px;
}

#content iframe#map {
    width: 655px;
}

table.pricelist {
    width: 100%;
}

#news_in {
    min-height: 328px;
}
